@if (section) {
  <div class="section">
    <div class="fields">
      @for (field of section.fields; track field) {
        <label>
          {{ field.name | translate }}
        </label>
        <sqtm-app-print-field-value [field]="field">
        </sqtm-app-print-field-value>
      }
    </div>
  </div>
}
